エラーsudoの取得:pam_authenticate:モジュールが不明です


1

Ubuntuは初めてで、ノートパソコンにUbuntu 12.04.3をインストールしました。VASをインストールする必要がありますが、インストールするとエラーが発生します:

sudo: pam_authenticate: Module is unknown. 

他の変更はできません。sudoを必要とするすべての場合、このエラーが発生します。また、ボックスにリモートでログオンすることもできません。これらは、PAM用にインストールされたパッケージです。不足しているモジュールを教えていただけますか??

#dpkg --get-selections | grep -i pam
libpam-modules                                  install
libpam-modules-bin                              install
libpam-runtime                                  install
libpam0g                                        install
python-pam                                      install
1

try

sudo pam-auth-update --force 

to update pam configuration. If it works well and good otherwise possibly you dont have all the needed modules installed..